.honor-div1 {
    position: relative;
}

.swiper-container-honor .swiper-slide {
    width: 50%;
}

.swiper-container-honor .swiper-slide img {
    width: 100%;
}

.swiper-container-honor {
    margin-bottom: 90px;
}

.swiper-button-next-honor {
    opacity: 1 !important;
    visibility: initial;
    right: -70px;
}

.swiper-button-prev-honor {
    opacity: 1 !important;
    visibility: initial;
    left: -70px;
}

.honor-div {
    margin-bottom: 65px;
}

.honor-div a {
    display: flex;
    min-height: 125px;
    border-bottom: 1px dashed #000;
}

.honor-div a .left {
    width: 130px;
}

.honor-div a .right {
    width: calc(100% - 130px);
}

.honor-div a .right p:nth-child(1) {
    font-size: 24px;
    line-height: 1;
    color: #666666;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    transition: .4s;
}

.honor-div a .right p:nth-child(1) img {
    margin-left: 10px;
}

.honor-div a .right p:nth-child(2) {
    font-size: 21px;
    line-height: 36px;
    color: #000000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: .4s;
}

.honor-div a:hover {
    text-decoration: none;
}

.honor-div a:hover p {
    color: #cc0000 !important;
}

.honor-div a:first-child ~ a {
    margin-top: 30px;
}

.honor-div a:last-child {
    border-bottom: none;
}